+++
title = "Euchologion"
date =  2021-07-01T13:41:08-07:00
weight = 6
+++

The *Euchologion* (meaning "book of prayers"), also called the *Book of Needs*, contains services and prayers that are not appointed for a given time according to the Church calendar (or daily clock), but are done as the need arises. These include various prayers of blessing as well as the sacraments of the Church. The most common of these is the Divine Liturgy.

The text of prayers and services in the Euchologion is mostly fixed, but there are some seasonal variations. In the Divine Liturgy (and, to a lesser degree, in other services), there are certain places where the appointed hymns or Scripture readings change daily according to the calendar.

The most common Euchologion services, which often make their way into popular service books, include:

1. **The Divine Liturgy**
    1. **The Divine Liturgy of St John Chrysostom**, which is the most commonly-served Divine Liturgy.
    1. **The Divine Liturgy of St Basil the Great**. It is very similar to the Divine Liturgy of St John Chrysostom, but the priest's prayers are different. This Divine Liturgy is served ten times in the year: on Sundays of Great Lent and on certain other appointed days.
    1. **The Liturgy of the Presanctified Gifts**, celebrated on weekdays of Great Lent.
    1. **The Divine Liturgy of St James.** This is rarely celebrated, and is not in most service books. It is sometimes celebrated on the Feast of St James, October 23.
1. **Liturgy of Preparation**, also called *Prothesis* or *Proskomedia*. This is the rite used by the priest and deacon to prepare the bread that will be consecrated during Divine Liturgy. It is served every time Divine Liturgy is served, but is usually done quietly within the Holy Altar. A service book used by clergy will have this service in it; most service books for lay people also include it. This service contains three parts: *Kairon*, *Vesting*, and *Proskomedia*.
    1. **Kairon**: these are prayers that the priest, deacon and bishop (if present) say before entering the Holy Altar. They include a set of hymns, including a hymn to the patron saint or patronal feast of the church.
    1. **Vesting**: these are the prayers that the priest, deacon and bishop (if present) say while vesting. There is a specific prayer for each vestment. These prayers are quotations from Holy Scripture, usually the Psalter.
    1. **Proskomedia**: these are the prayers that the priest, deacon and bishop (if present) say while preparing the bread that is to be used in the Divine Liturgy. There are a series of liturgical actions along with accompanying prayers.
1. **Holy Baptism**: This is the rite of initiation into the Church. It consists of three parts, which are done together when an infant is baptized. In some traditions, when an adult is baptized the Service for the Making of a Catechumen may be done some time before baptism. In some traditions, a person who has been baptized in water in the name of the Trinity is received into the Orthodox Church via the Service of Chrismation, without being made a catechumen or being baptized.
    1. **Making of a Catechumen**: A *catechumen* is a person preparing for Baptism into the Orthodox Church. When an infant is baptized, he or she is made a catechumen immediately before baptism. When an adult is baptized, the service for the Making of a Catechumen may be conducted immediately before baptism, or some time in advance of baptism. This service includes a blessing, three prayers of exorcism, and a confession of faith by the catechumen.
    1. **Service of Holy Baptism**: In this rite, the priest immerses the catechumen in water three times, baptizing him or her in the name of the Father, Son, and Holy Spirit.
    1. **Service of Chrismation**: In this rite, the newly-baptized is anointed with Holy Chrism, affirming that the Holy Spirit has descended upon him or her.
1. **Holy Matrimony**: This service consists of two parts, which are always served together:
    1. **Betrothal**
    1. **Crowning**
1. **Anointing of the Sick**, also knows as *Holy Unction.* This rite may be served at any time, and in many Orthodox Churches it is traditionally served on Holy Wednesday.
1. **Funeral Service**
1. **Ordinations**
    1. Minor Orders
        1. Reader
        1. Subdeacon
    1. Major Orders
        1. Deacon
        1. Priest
        1. Bishop
1. **Consecration of a Church**
1. **Memorial (Trisagion) for the Departed**
1. **Service of Preparation for Holy Communion**: This service is typically prayed at home by those who are preparing to receive Holy Communion
1. **Service of Thanksgiving after Holy Communion**: This service it typically prayed in the Holy Altar while the deacon is consuming the remaining Holy Gifts, and is also prayed at home by those who have received Holy Communion.
1. Various other services of supplication and blessing: the *Great Euchologion* (also called the *Great Book of Needs*) contains a variety of other services for particular situations, such as blessing a home or a field or an object, prayers for travellers, prayers in times of war or natural disaster, etc.  